Bug 260329 - Add more notification options: specifically new torrent start
Summary: Add more notification options: specifically new torrent start
Status: RESOLVED FIXED
Alias: None
Product: ktorrent
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Joris Guisson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-16 23:01 UTC by Jordan Armstrong
Modified: 2012-11-14 18:37 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jordan Armstrong 2010-12-16 23:01:12 UTC
Version:           unspecified (using KDE 4.4.2) 
OS:                Linux

I download torrent files into a directory with one click from firefox, kTorrent adds automatically from that directory (thanks!) however I would like confirmation the torrent was added as a notification that doesn't require interruption like when the torrent finishes.

Thanks!

Reproducible: Always
Comment 1 Joris Guisson 2012-11-14 18:37:21 UTC
Git commit 58c989b2521447d35752b355d76218b535f5d830 by Joris Guisson.
Committed on 14/11/2012 at 19:36.
Pushed by guisson into branch 'master'.

Show notification when torrents are opened silently, patch from Maarten De Meyer.
REVIEW: 107094

M  +1    -0    ChangeLog
M  +2    -0    ktorrent/core.cpp
M  +1    -0    ktorrent/core.h
M  +6    -0    ktorrent/ktorrent.notifyrc
M  +15   -3    ktorrent/trayicon.cpp
M  +6    -0    ktorrent/trayicon.h

http://commits.kde.org/ktorrent/58c989b2521447d35752b355d76218b535f5d830